css

H1 { FONT-FAMILY: ARIAL, VERDANA, HELVETICA; COLOR:BLACK; FONT-SIZE:20pt}

H2 { FONT-FAMILY: ARIAL, VERDANA, HELVETICA; COLOR:BLACK; FONT-SIZE:16pt}

H3 {FONT-FAMILY: ARIAL, VERDANA, HELVETICA; COLOR:BLACK; FONT-SIZE:14pt}


P { FONT-FAMILY:ARIAL;  text-decoration:NONE;  TEXT-ALIGN: JUSTIFY;    COLOR:BLACK; FONT-SIZE:12pt}

DIV   {FONT-FAMILY: VERDANA, HELVETICA; COLOR:BLACK;  text-decoration:NONE;  TEXT-ALIGN: JUSTIFY;    FONT-SIZE:12pt}

